.navlist--0 {
  row-gap: 1.75rem;
  background-color: var(--clr-secondary-mid);
}

.navlist--0 .heading,
.navlist--0 .lead,
.navlist--0 .text {
  color: var(--clr-white);
}

.navlist--0 .eyebrow {
  color: var(--clr-primary);
}

.navlist--0 .navlist__list {
  list-style: none;
  padding: unset;
}

.navlist--0 .navlist__list {
  display: flex;
  flex-wrap: wrap;
  gap: 1.75rem;
}

@media (min-width: 992px) {
  .navlist--0 {
    align-items: center;
  }
  .navlist--0 .component__heading {
    grid-column: 2 / 5;
  }
  .navlist--0 .component__content {
    grid-column: 5 / -2;
  }
}
